﻿@charset "utf-8";
/* 20260711 新增*/
@font-face{font-family:'MONTSERRAT_Bold';src:url(../css/fonts/Barlow/Barlow-Bold.ttf);display:swap;}
@font-face{font-family:'MONTSERRAT_Light';src:url(../css/fonts/Barlow/Barlow-Light.ttf);display:swap;}
@font-face{font-family:'MONTSERRAT_Medium';src:url(../css/fonts/Barlow/Barlow-Medium.ttf);display:swap;}
@font-face{font-family:'MONTSERRAT_Regular';src:url(../css/fonts/Barlow/Barlow-Regular.ttf);display:swap;}
@font-face{font-family:'MONTSERRAT_Semibold';src:url(../css/fonts/Barlow/Barlow-SemiBold.ttf);display:swap;}
.font-r{font-family:"MONTSERRAT_Regular";}
.font-l{font-family:"MONTSERRAT_Light"}
.font-m{font-family:"MONTSERRAT_Medium";}
.font-b{font-family:"MONTSERRAT_Bold";}
.font-d{font-family:"MONTSERRAT_Semibold";}

@font-face{font-family:'Cinzel_SemiBold';src:url(../css/fonts/Cinzel/Cinzel-SemiBold.ttf);display:swap;}
.font-cs{font-family: 'Cinzel_SemiBold';}
@font-face{font-family:'Cinzel_Regular';src:url(../css/fonts/Cinzel/Cinzel-Regular.ttf);display:swap;}
.font-cr{font-family: 'Cinzel_Regular';}


.w1800{width:96%;max-width:18rem;margin:0 auto;}
.Botton_new{border-top:1px solid #e8e8e8;padding-top:1rem;}
.Botton_new .BottomList{display: flex;flex-wrap: wrap;padding-bottom:0.6rem;}
.Botton_new .BottomList .item{width:25%;padding:0 5%;text-align: center;}
.Botton_new .BottomList .item .imgbox{width:0.92rem;height:0.92rem;display: flex;align-items: center;justify-content: center;background: url(../images/iconew/bottom_yuan.png) no-repeat center center;background-size: 100% 100%;margin:0 auto;}
.Botton_new .BottomList .item .imgbox img{max-width:0.33rem;max-height:0.33rem;}
.Botton_new .BottomList .item .tit{margin-top:0.2rem;}
.Botton_new .BottomList .item .desc{margin-top:0.05rem;line-height: 1.375;}

.Botton_new .BottomBox{border-top:1px solid #e8e8e8;padding:6% 0;}
.Botton_new .BottomBox .BottomBox1{width:68%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.Botton_new .BottomBox .BottomBox1 .box2 .item .item_t{color:#999;line-height: 2;}
.Botton_new .BottomBox .BottomBox1 .box2 .item .item_num{color:#333;}
.Botton_new .BottomBox .BottomBox1 .box2 .item:not(:last-child){margin-bottom:0.25rem;}

.Botton_new .BottomBox .BottomBox1 .box .box_tit{margin-bottom:0.2rem;}
.Botton_new .BottomBox .BottomBox1 .box:last-child{}
.Botton_new .BottomBox .BottomBox1 .box1 .ulinks{display: block;}
.Botton_new .BottomBox .BottomBox1 .box1 .ulinks a{display: block;padding:0;margin-bottom:0.12rem;color:#555;}
.Botton_new .BottomBox .BottomBox1 .box1 .ulinks a::before{display: none;}

.Botton_new .BottomBox .BottomBox1{display: flex;justify-content: space-between;}
.Botton_new .BottomBox .BottomBox1 .itembox1{width:70%;display: flex;flex-wrap: wrap;border-left:1px solid #e8e8e8;}
.Botton_new .BottomBox .BottomBox1 .itembox1 .box{width:50%;border-right:1px solid #e8e8e8;display: flex;flex-direction: column;align-items: center;}

.Botton_new .BottomBox .BottomBox1 .itembox2{max-width:28%;}

.Botton_new .BottomBox .BottomBox2{max-width:4.4rem;width:27%;}
.Botton_new .BottomBox .BottomBox2 .form_ti{line-height: 1.2;margin-bottom:0.2rem;padding-right:0.2rem;}
.Botton_new .BottomBox .BottomBox2 .item{margin-bottom:0.3rem;width:100%;padding-right:0.54rem;position: relative;}
.Botton_new .BottomBox .BottomBox2 .item .input{border:1px solid rgba(0,0,0,0.3);padding-left:0;}
.Botton_new .BottomBox .BottomBox2 .item .input input{width:100%;padding:0 0.2rem;height:0.54rem;}
.Botton_new .BottomBox .BottomBox2 .item .input_btn{width:0.54rem;height:100%;background: #000000;display: flex;align-items: center;justify-content: center;position: absolute;right:0;top:0;}
.Botton_new .BottomBox .BottomBox2 .item .input_btn img{max-width:0.18rem;}
.Botton_new .BottomBox .BottomBox2 .copy_right{color:#999;}

@media(max-width:768px){
  .Botton_new{padding-top:0.6rem;}
  .Botton_new .BottomBox .BottomBox1{width:100%;}
  .Botton_new .BottomBox .BottomBox2{width:100%;max-width:100%;margin-top:0.3rem;}
  .Botton_new .BottomBox .BottomBox1 .itembox1{border-left:none;}
}

@media(max-width:640px){
  .Botton_new .BottomList .item{width:50%;padding:2%;}
  .Botton_new .BottomBox .BottomBox1 .itembox1{width:100%;flex-wrap: wrap;}
  .Botton_new .BottomBox .BottomBox1 .itembox1 .box{width:100%;display: block;margin-bottom:0.4rem;}
  .Botton_new .BottomBox .BottomBox1 .itembox2{width:100%;max-width:100%;}
  .Botton_new .BottomBox .BottomBox1 .box .box_tit{text-align: center;}
  .Botton_new .BottomBox .BottomBox1 .box1 .ulinks{display: flex;justify-content: center;flex-wrap: wrap;}
  .Botton_new .BottomBox .BottomBox1 .box1 .ulinks a{margin:0 0.1rem;}
  .Botton_new .BottomBox .BottomBox1 .box2 .item{text-align: center;}
  .Botton_new .BottomBox .BottomBox1 .itembox2 .links{justify-content: center;}
  .Botton_new .BottomBox .BottomBox1 .box2 .item:not(:last-child){margin-bottom:0.15rem;}
}

.Top{width:100%;background: #fff;line-height: 0.7rem;box-shadow: 0 0 0.1rem rgba(0,0,0,0.1);}
.Top .logo{width:18%;}
.Top .logo img{max-height:0.44rem;}
.Top .header_main{height:auto;}
.Top .header_main::before{display: none;}
.Top .nav_list .nav_item:not(:first-child){margin-left:0.3rem;}
.Top .TopOther{display: flex;flex-wrap: wrap;}
.Top .translateSelectLanguage{font-family: 'MONTSERRAT_Regular';text-align: left;width:0.78rem;}
.Top .lang{display: flex;align-items: center;;flex-wrap:wrap;text-align: left;}
.Top .lang .icon img{width:0.18rem;}
.Top .top_link{display: flex;align-items: center;}
.Top .translateSelectLanguage option{font-size: 12px;}
.Top .TopOther .other a{display: inline-block;margin-right:0.2rem;}
.Top .topbuy{background: none;margin-left:0;}
.Top .TopOther .top_link .item{margin-right:0.2rem;}
.Top .TopOther .top_link .item img{max-height:0.18rem;}

.fixednew{padding-top:0.7rem;}

@media(max-width:1024px){
  .Top .TopOther{padding-right:0.5rem;}
  .Top .header_main{width:100%;}
  .Top .nav_list .nav_item{line-height: 1.2;}
  .Top .nav_list .nav_item:not(:first-child){margin-left:0;}
}

@media(max-width:640px){
  .Top .translateSelectLanguage{width:1rem;}
  .Top .TopOther .other a{margin-right:0.12rem;}
}

.imgb{ overflow:hidden; position:relative;}
.imgb span{ background-position:center center; background-repeat:no-repeat; background-size:cover; position:absolute; left:0px; top:0px; width:100%; height:100%;display: flex;align-items: center;justify-content: center;transition: all .5s;-webkit-transition: all .3s;}
.imgb img{ width:100%;height:100%;object-fit: cover;}

.HomeBan .swiper-container .swiper-slide{position: relative;}
.HomeBan .swiper-container .swiper-slide .img{padding-top:47%;}
.HomeBan .swiper-container .swiper-slide .img .wap_img{display: none;}
.HomeBan .swiper-container .swiper-slide .txt{position: absolute;width:100%;left:0;top:65%;transform: translateY(-50%);z-index:99;color:#fff;}
.HomeBan .swiper-container .swiper-slide .txt .text{font-size: 0.54rem;line-height: 1;}
.common_btn{margin-top:0.3rem;}
.common_btn a{display: inline-block;line-height: 1;padding:0.13rem 0.35rem;border: 1px solid #FFFFFF;color:#fff;text-transform: uppercase;transition: all .3s;}
.HomeBan .swiper-container .swiper-slide .txtbox{max-width:8rem;}
.common_btn a:hover{background: #fff;color:#000;border:1px solid #fff;}
.common_btn span{display: inline-block;line-height: 1;padding:0.13rem 0.35rem;border: 1px solid #FFFFFF;color:#fff;text-transform: uppercase;transition: all .3s;}


.HomeBan .swiper-pagination{bottom:0.3rem;}
.HomeBan .swiper-pagination .swiper-pagination-bullet{width:0.6rem;height:0.02rem;background: #FFFFFF;opacity: 0.4;margin:0 0.1rem;border-radius: 0;}
.HomeBan .swiper-pagination .swiper-pagination-bullet-active{background: #fff;opacity: 1;;}

@media(max-width:1024px){
  .HomeBan .swiper-container .swiper-slide .img{padding-top:56%;}
  .HomeBan .swiper-container .swiper-slide .img .wap_img{display: block;}
  .HomeBan .swiper-container .swiper-slide .img .pc_img{display: none;}
  .HomeBan .swiper-container .swiper-slide .txt .text{font-size: 0.4rem;}
}

@media(max-width:640px){
  .HomeBan .swiper-pagination .swiper-pagination-bullet{width:0.3rem;}
  .HomeBan .swiper-container .swiper-slide .txtbox{max-width:80%;}
  .HomeBan .swiper-container .swiper-slide .txt .text{font-size: 0.3rem;}
}

.HomeTit{display: flex;justify-content: space-between;align-items: center;margin-bottom:0.3rem;}
.HomeTit .tit{font-size: 0.46rem;line-height: 1;text-transform: uppercase;}
.HomeTit .common_btn{margin-top:0;}
.HomeProduct{padding-top:5%;}
.HomeProduct .swiper-slide{position: relative;overflow: hidden;}
.HomeProduct .swiper-slide .imgb{padding-top:135%;}
.HomeProduct .swiper-slide .imgb::after{height:2rem;background: linear-gradient(0deg, #000000 0%, rgba(0,0,0,0) 100%);opacity: 0.4;content:'';display: block;width:100%;position: absolute;bottom:0;left:0;}
.HomeProduct .swiper-slide .txt{position: absolute;width:100%;left:0;bottom:0;color:#fff;text-align: center;padding:0.3rem;padding-bottom:0.1rem;}
.HomeProduct .swiper-slide .txt .btn{display: inline-block;line-height: 1;padding:0.13rem 0.35rem;border: 1px solid #FFFFFF;color:#000;background: #fff;text-transform: uppercase;opacity: 0;height:0;padding:0 0.35rem;transition: all .3s;}
.HomeProduct .swiper-slide:hover .txt .btn{opacity: 1;height:auto;padding:0.13rem 0.35rem;margin:0.2rem 0;}
.HomeProduct .swiper-slide:hover .imgb span{transform: scale(1.05);}

.common_btn1 a{border:1px solid #000;color:#000;}
.common_btn1 a:hover{background: #000;color:#fff;border:1px solid #000;}

@media(max-width:1024px){
  .HomeProduct{padding-top:0.5rem;}
  .HomeTit .tit{font-size: 0.36rem;}
}

@media(max-width:640px){
  .HomeTit .tit{font-size: 0.3rem;}
}

.HomeProduct .swiper_arrow .swiper_prev{display: none !important;opacity: 0;;}
.swiper_arrow .swiper_btn{width:1rem;height:1rem;border-radius: 50%;background: #000;position: absolute;z-index:9;transform: translateY(-50%);top:50%;cursor: pointer;}
.swiper_arrow .swiper_btn::after{content:'';display: block;width:100%;height:100%;background-position: center;background-repeat: no-repeat;background-size: 0.18rem;}
.swiper_arrow .swiper_prev::after{background-image: url(../images/iconew/prev_new.png);}
.swiper_arrow .swiper_next::after{background-image: url(../images/iconew/next_new.png);}
.swiper_arrow .swiper_prev{left:2%;}
.swiper_arrow .swiper_next{right:2%;}

@media(max-width:1024px){
  .swiper_arrow .swiper_btn{width:0.7rem;height:0.7rem;}
}

.HomeService{padding:5% 0;overflow: hidden;}
.HomeService .swiper-slide{position: relative;}
.HomeService .swiper-slide .imgb{padding-top:80%;}
.HomeService .swiper-slide .imgb::after{content:"";display: block;width:100%;height:1.74rem;background: linear-gradient(0deg, #000000 0%, rgba(0,0,0,0) 100%);opacity: 0.5;position: absolute;left:0;bottom:0;}
.HomeService .swiper-slide .txt{width:100%;z-index:9;color:#fff;text-align: center;padding:0.3rem;position: absolute;left:0;bottom:0;}

.HomeService .swiper-slide:hover .imgb span{transform: scale(1.05);}
.HomeService .swiper-wrapper{padding-right:0.6rem;}

.HomeService .swiper_arrow .swiper_prev{display: none !important;opacity: 0;;}
.HomeService .HomeServiceBox{padding-left:2%;}

@media(max-width:1024px){
  .HomeService{padding:0.5rem 0;}
}

@media(max-width:768px){
  .HomeService .HomeServiceBox{padding:0 2%;}
}

.HomeAdImg{display: flex;flex-wrap: wrap;justify-content: space-between;padding-top:5%;}
.HomeAdImg .item{width:49.739%;position: relative;margin-top:0.522%;}
.HomeAdImg .item .imgb{padding-top:94%;}
.HomeAdImg .item .imgb::after{content:'';display: block;width:100%;height:100%;display: none;}
.HomeAdImg .item .txt{color:#fff;position: absolute;left:0;bottom:0;padding:0.6rem;max-width:80%;}
.HomeAdImg .item .txt .tit{line-height: 1;}
.HomeAdImg .item .txt .dec{margin-top:0.2rem;line-height: 1.185;}
.HomeAdImg .item:hover .common_btn span{background: #fff;color:#000;border:1px solid #fff;}
.HomeAdImg .item:hover .imgb span{transform: scale(1.05);}
.HomeAdImg .item:first-child{width:100%;}
.HomeAdImg .item:first-child .imgb{padding-top:50%;}

@media(max-width:1024px){
  .HomeAdImg .item .txt{padding:0.3rem;max-width:100%;}
}

.HomeNew{padding-top:5%;}
.HomeNew .swiper-pagination{position: static;width:auto;font-size: 0.2rem;color:#999;}
.HomeNew .swiper-pagination .swiper-pagination-current{color:#111;font-size: 0.24rem;}
.HomeNew .swiper-slide .item-grid::after{content:"";display: block;clear: both;}
.HomeNew .swiper-slide .item-grid .item{width:28%;margin-left:1%;margin-bottom:1%;float:left;position: relative;}
.HomeNew .swiper-slide .item-grid .item .img{padding-top:79.2%;}
.HomeNew .swiper-slide .item-grid .item .txt{position: absolute;width:100%;padding:0.25rem;left:0;bottom:0;z-index:99;}
.HomeNew .swiper-slide .item-grid .item .txt .tag{color:#555;line-height: 1.1;margin-top:0.08rem;}

.HomeNew .swiper-slide .item-grid .item:first-child{width:42%;margin-left:0;margin-bottom:0;}
.HomeNew .swiper-slide .item-grid .item:first-child .txt{padding:0.35rem;}
.HomeNew .swiper-slide .item-grid .item:first-child .img{padding-top:108%;}
.HomeNew .swiper-slide .item-grid .item:first-child .txt .tit{font-size: 0.24rem;}

.HomeNew .common_btn{width:100%;text-align: center;}
.HomeNew .swiper-slide .item-grid .item:hover .img span{transform: scale(1.05);}

@media(max-width:1024px){
  .HomeNew .swiper-slide .item-grid .item .txt{padding:0.2rem;}
  .HomeNew .swiper-slide .item-grid .item:first-child .txt{padding:0.2rem;}
}

@media(max-width:640px){
  .HomeNew .swiper-slide .item-grid .item{width:49%;margin-bottom:0;margin-top:1%;}
  .HomeNew .swiper-slide .item-grid .item:first-child{width:99%;margin-left:1%;}
}












